GPLANARITY(6)

NAME
gplanarity — simple puzzle game involving untangling planar graphs

SYNOPSIS

gplanarity

DESCRIPTION

This manual page was written for the Debian distribution because the original program does not have a manual page.

gplanarity is a simple puzzle game involving untangling planar graphs for fun and prizes. If you tend to get addicted to cute little math puzzles, this one is a doozy.

It is a super-clone of the flash Planarity game written by John Tantalo. The original Planarity ran well in IE and Firefox on other platforms, but was slow and liked to lock up or abort under Linux browsers.

gplanarity implements gameplay identical to the original Planarity but adds some UI and game extras around the basic game such as multiple board generation algorithms, puzzle boards, complete backing state, group select/drag and so on.

OPTIONS

This program does not take any command line options.

AUTHOR

This manual page was written by Franz Pletz fpletz@franz-pletz.org for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.